.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.585600px;}
.ls23{letter-spacing:-1.065600px;}
.ls1{letter-spacing:-0.986800px;}
.ls24{letter-spacing:-0.984000px;}
.ls32{letter-spacing:-0.792000px;}
.ls30{letter-spacing:-0.768000px;}
.ls29{letter-spacing:-0.688000px;}
.ls14{letter-spacing:-0.663200px;}
.ls35{letter-spacing:-0.523600px;}
.ls1e{letter-spacing:-0.432000px;}
.ls2f{letter-spacing:-0.372000px;}
.ls38{letter-spacing:-0.308400px;}
.ls1a{letter-spacing:-0.261200px;}
.ls3a{letter-spacing:-0.232800px;}
.ls33{letter-spacing:-0.221600px;}
.ls27{letter-spacing:-0.214000px;}
.ls7{letter-spacing:-0.209200px;}
.ls2e{letter-spacing:-0.162800px;}
.ls11{letter-spacing:-0.151600px;}
.lsd{letter-spacing:-0.144000px;}
.ls18{letter-spacing:-0.133200px;}
.lsa{letter-spacing:-0.107600px;}
.ls20{letter-spacing:-0.102800px;}
.ls2c{letter-spacing:-0.098800px;}
.lse{letter-spacing:-0.054800px;}
.ls8{letter-spacing:-0.022400px;}
.ls5{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.007200px;}
.ls28{letter-spacing:0.012800px;}
.ls1c{letter-spacing:0.022400px;}
.ls1f{letter-spacing:0.068400px;}
.ls19{letter-spacing:0.068800px;}
.ls10{letter-spacing:0.070800px;}
.ls21{letter-spacing:0.084000px;}
.ls1d{letter-spacing:0.110000px;}
.ls37{letter-spacing:0.124800px;}
.ls26{letter-spacing:0.139600px;}
.ls12{letter-spacing:0.146400px;}
.ls2b{letter-spacing:0.149200px;}
.ls0{letter-spacing:0.155600px;}
.ls2a{letter-spacing:0.158000px;}
.ls16{letter-spacing:0.167200px;}
.ls1b{letter-spacing:0.191200px;}
.lsb{letter-spacing:0.216000px;}
.ls17{letter-spacing:0.239200px;}
.ls25{letter-spacing:0.240000px;}
.ls2d{letter-spacing:0.241200px;}
.ls31{letter-spacing:0.248000px;}
.ls22{letter-spacing:0.261200px;}
.ls39{letter-spacing:0.323200px;}
.ls9{letter-spacing:0.350800px;}
.ls36{letter-spacing:0.353200px;}
.ls3{letter-spacing:0.430000px;}
.ls3b{letter-spacing:0.436800px;}
.lsf{letter-spacing:0.456000px;}
.ls3c{letter-spacing:0.458400px;}
.ls13{letter-spacing:0.492800px;}
.ls15{letter-spacing:0.500800px;}
.ls34{letter-spacing:0.681200px;}
.ls2{letter-spacing:1.158000px;}
.lsc{letter-spacing:2.352000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-1.896000px;}
.ws31{word-spacing:-1.699600px;}
.ws28{word-spacing:-1.585200px;}
.ws22{word-spacing:-1.483600px;}
.ws2f{word-spacing:-1.361200px;}
.ws24{word-spacing:-1.356800px;}
.ws1d{word-spacing:-1.344000px;}
.ws8{word-spacing:-1.248000px;}
.ws33{word-spacing:-1.213200px;}
.ws30{word-spacing:-1.132800px;}
.ws23{word-spacing:-1.130000px;}
.ws1e{word-spacing:-1.008000px;}
.ws2a{word-spacing:-0.972000px;}
.ws12{word-spacing:-0.896800px;}
.ws26{word-spacing:-0.893200px;}
.ws32{word-spacing:-0.890000px;}
.ws20{word-spacing:-0.855200px;}
.ws34{word-spacing:-0.846000px;}
.ws25{word-spacing:-0.752000px;}
.ws7{word-spacing:-0.288400px;}
.ws5{word-spacing:-0.073600px;}
.ws1a{word-spacing:-0.006000px;}
.ws1{word-spacing:0.000000px;}
.ws36{word-spacing:0.027600px;}
.ws35{word-spacing:0.049200px;}
.wsa{word-spacing:0.158800px;}
.ws4{word-spacing:0.313200px;}
.ws29{word-spacing:0.318800px;}
.ws2e{word-spacing:0.486000px;}
.ws10{word-spacing:0.611200px;}
.wsb{word-spacing:0.648000px;}
.ws27{word-spacing:0.754800px;}
.ws2c{word-spacing:0.856000px;}
.ws1b{word-spacing:0.936000px;}
.ws0{word-spacing:1.002400px;}
.ws1c{word-spacing:1.035600px;}
.ws3{word-spacing:1.096800px;}
.ws6{word-spacing:1.104000px;}
.ws2{word-spacing:1.158000px;}
.ws15{word-spacing:1.237200px;}
.ws9{word-spacing:1.248000px;}
.ws2d{word-spacing:1.325600px;}
.ws21{word-spacing:1.416000px;}
.ws1f{word-spacing:1.572000px;}
.ws11{word-spacing:2.246800px;}
.ws2b{word-spacing:2.424000px;}
.wsf{word-spacing:4.707600px;}
.ws18{word-spacing:7.412800px;}
.ws19{word-spacing:13.681600px;}
.ws13{word-spacing:15.936800px;}
.wse{word-spacing:16.255600px;}
.ws16{word-spacing:36.285200px;}
.ws14{word-spacing:36.864800px;}
.ws17{word-spacing:37.365200px;}
.wsc{word-spacing:55.033200px;}
._1{margin-left:-6.000000px;}
._2{margin-left:-3.003600px;}
._0{width:3.000000px;}
.fc3{color:rgb(82,128,173);}
.fc1{color:rgb(128,128,128);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs0{font-size:39.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:57.000000px;}
.fs3{font-size:63.000000px;}
.y1d{bottom:-14.436242px;}
.y39{bottom:-7.218121px;}
.y31{bottom:-6.015101px;}
.y2e{bottom:-4.812081px;}
.y2{bottom:2.406040px;}
.yb{bottom:3.609060px;}
.y0{bottom:51.328859px;}
.y38{bottom:57.744966px;}
.y37{bottom:73.384228px;}
.y36{bottom:89.023490px;}
.y35{bottom:102.256711px;}
.y1c{bottom:259.852349px;}
.y1b{bottom:267.070470px;}
.y1a{bottom:289.927852px;}
.y19{bottom:309.176174px;}
.y18{bottom:312.785235px;}
.y17{bottom:333.236577px;}
.y16{bottom:356.093960px;}
.y15{bottom:380.154362px;}
.y14{bottom:383.763423px;}
.y2d{bottom:389.778523px;}
.y13{bottom:406.620805px;}
.y2c{bottom:428.275168px;}
.y12{bottom:429.478188px;}
.y11{bottom:449.929530px;}
.y2b{bottom:451.132550px;}
.y10{bottom:472.786913px;}
.y2a{bottom:473.989933px;}
.y29{bottom:495.644295px;}
.yf{bottom:496.847315px;}
.ye{bottom:500.456376px;}
.y28{bottom:517.298658px;}
.yd{bottom:519.704698px;}
.y27{bottom:538.953020px;}
.yc{bottom:543.765101px;}
.y26{bottom:561.810403px;}
.ya{bottom:566.622483px;}
.y25{bottom:583.464765px;}
.y9{bottom:594.291946px;}
.y24{bottom:606.322148px;}
.y8{bottom:617.149329px;}
.y23{bottom:629.179530px;}
.y7{bottom:640.006711px;}
.y22{bottom:649.630872px;}
.y6{bottom:664.067114px;}
.y21{bottom:672.488255px;}
.y5{bottom:686.924497px;}
.y20{bottom:694.142617px;}
.y4{bottom:710.984899px;}
.y1f{bottom:717.000000px;}
.y3{bottom:733.842282px;}
.y1e{bottom:751.887584px;}
.y3a{bottom:802.414430px;}
.y34{bottom:863.768456px;}
.y33{bottom:866.174497px;}
.y30{bottom:1010.536913px;}
.y2f{bottom:1022.567114px;}
.y1{bottom:1126.026846px;}
.y3b{bottom:1162.117450px;}
.y32{bottom:1314.901007px;}
.h7{height:3.609060px;}
.hd{height:7.218121px;}
.hc{height:9.624161px;}
.h10{height:10.827181px;}
.hb{height:13.233221px;}
.h8{height:15.639262px;}
.h2{height:16.842282px;}
.h5{height:21.654362px;}
.h9{height:34.308000px;}
.hf{height:35.244000px;}
.h3{height:37.167000px;}
.h6{height:45.744000px;}
.ha{height:46.992000px;}
.h11{height:54.321000px;}
.h4{height:59.156250px;}
.he{height:60.039000px;}
.h12{height:61.677000px;}
.h1{height:1256.755034px;}
.h0{height:1350.590604px;}
.w3{width:4.812081px;}
.wd{width:7.218121px;}
.we{width:8.421141px;}
.w7{width:9.624161px;}
.wc{width:10.827181px;}
.w6{width:21.654362px;}
.w4{width:28.872483px;}
.w5{width:31.278523px;}
.w9{width:91.429530px;}
.wf{width:103.459732px;}
.wa{width:126.317114px;}
.w2{width:144.362416px;}
.wb{width:157.595638px;}
.w8{width:356.093960px;}
.w1{width:855.748322px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:39.298658px;}
.xe{left:72.181208px;}
.xf{left:76.993289px;}
.x9{left:84.211409px;}
.x15{left:200.904362px;}
.x14{left:204.513423px;}
.x11{left:226.167785px;}
.xc{left:282.709732px;}
.xb{left:313.988255px;}
.xa{left:348.875839px;}
.x12{left:403.011745px;}
.x16{left:454.741611px;}
.x1{left:488.426174px;}
.xd{left:502.862416px;}
.x13{left:506.471477px;}
.x10{left:585.870805px;}
.x3{left:632.788591px;}
.x4{left:637.600671px;}
.x5{left:666.473154px;}
.x6{left:671.285235px;}
.x7{left:702.563758px;}
.x8{left:724.218121px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.318016pt;}
.ls23{letter-spacing:-0.885771pt;}
.ls1{letter-spacing:-0.820269pt;}
.ls24{letter-spacing:-0.817941pt;}
.ls32{letter-spacing:-0.658343pt;}
.ls30{letter-spacing:-0.638393pt;}
.ls29{letter-spacing:-0.571894pt;}
.ls14{letter-spacing:-0.551279pt;}
.ls35{letter-spacing:-0.435238pt;}
.ls1e{letter-spacing:-0.359096pt;}
.ls2f{letter-spacing:-0.309222pt;}
.ls38{letter-spacing:-0.256355pt;}
.ls1a{letter-spacing:-0.217120pt;}
.ls3a{letter-spacing:-0.193513pt;}
.ls33{letter-spacing:-0.184203pt;}
.ls27{letter-spacing:-0.177886pt;}
.ls7{letter-spacing:-0.173896pt;}
.ls2e{letter-spacing:-0.135326pt;}
.ls11{letter-spacing:-0.126016pt;}
.lsd{letter-spacing:-0.119699pt;}
.ls18{letter-spacing:-0.110721pt;}
.lsa{letter-spacing:-0.089442pt;}
.ls20{letter-spacing:-0.085452pt;}
.ls2c{letter-spacing:-0.082127pt;}
.lse{letter-spacing:-0.045552pt;}
.ls8{letter-spacing:-0.018620pt;}
.ls5{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.005985pt;}
.ls28{letter-spacing:0.010640pt;}
.ls1c{letter-spacing:0.018620pt;}
.ls1f{letter-spacing:0.056857pt;}
.ls19{letter-spacing:0.057189pt;}
.ls10{letter-spacing:0.058852pt;}
.ls21{letter-spacing:0.069824pt;}
.ls1d{letter-spacing:0.091437pt;}
.ls37{letter-spacing:0.103739pt;}
.ls26{letter-spacing:0.116041pt;}
.ls12{letter-spacing:0.121694pt;}
.ls2b{letter-spacing:0.124021pt;}
.ls0{letter-spacing:0.129341pt;}
.ls2a{letter-spacing:0.131336pt;}
.ls16{letter-spacing:0.138984pt;}
.ls1b{letter-spacing:0.158933pt;}
.lsb{letter-spacing:0.179548pt;}
.ls17{letter-spacing:0.198833pt;}
.ls25{letter-spacing:0.199498pt;}
.ls2d{letter-spacing:0.200495pt;}
.ls31{letter-spacing:0.206148pt;}
.ls22{letter-spacing:0.217120pt;}
.ls39{letter-spacing:0.268657pt;}
.ls9{letter-spacing:0.291599pt;}
.ls36{letter-spacing:0.293594pt;}
.ls3{letter-spacing:0.357434pt;}
.ls3b{letter-spacing:0.363086pt;}
.lsf{letter-spacing:0.379046pt;}
.ls3c{letter-spacing:0.381041pt;}
.ls13{letter-spacing:0.409636pt;}
.ls15{letter-spacing:0.416286pt;}
.ls34{letter-spacing:0.566242pt;}
.ls2{letter-spacing:0.962577pt;}
.lsc{letter-spacing:1.955079pt;}
.wsd{word-spacing:-1.576033pt;}
.ws31{word-spacing:-1.412778pt;}
.ws28{word-spacing:-1.317684pt;}
.ws22{word-spacing:-1.233230pt;}
.ws2f{word-spacing:-1.131486pt;}
.ws24{word-spacing:-1.127828pt;}
.ws1d{word-spacing:-1.117188pt;}
.ws8{word-spacing:-1.037389pt;}
.ws33{word-spacing:-1.008462pt;}
.ws30{word-spacing:-0.941630pt;}
.ws23{word-spacing:-0.939303pt;}
.ws1e{word-spacing:-0.837891pt;}
.ws2a{word-spacing:-0.807967pt;}
.ws12{word-spacing:-0.745457pt;}
.ws26{word-spacing:-0.742465pt;}
.ws32{word-spacing:-0.739805pt;}
.ws20{word-spacing:-0.710878pt;}
.ws34{word-spacing:-0.703230pt;}
.ws25{word-spacing:-0.625093pt;}
.ws7{word-spacing:-0.239730pt;}
.ws5{word-spacing:-0.061179pt;}
.ws1a{word-spacing:-0.004987pt;}
.ws1{word-spacing:0.000000pt;}
.ws36{word-spacing:0.022942pt;}
.ws35{word-spacing:0.040897pt;}
.wsa{word-spacing:0.132001pt;}
.ws4{word-spacing:0.260345pt;}
.ws29{word-spacing:0.265000pt;}
.ws2e{word-spacing:0.403983pt;}
.ws10{word-spacing:0.508055pt;}
.wsb{word-spacing:0.538644pt;}
.ws27{word-spacing:0.627421pt;}
.ws2c{word-spacing:0.711543pt;}
.ws1b{word-spacing:0.778042pt;}
.ws0{word-spacing:0.833236pt;}
.ws1c{word-spacing:0.860833pt;}
.ws3{word-spacing:0.911705pt;}
.ws6{word-spacing:0.917690pt;}
.ws2{word-spacing:0.962577pt;}
.ws15{word-spacing:1.028412pt;}
.ws9{word-spacing:1.037389pt;}
.ws2d{word-spacing:1.101893pt;}
.ws21{word-spacing:1.177038pt;}
.ws1f{word-spacing:1.306711pt;}
.ws11{word-spacing:1.867633pt;}
.ws2b{word-spacing:2.014929pt;}
.wsf{word-spacing:3.913151pt;}
.ws18{word-spacing:6.161825pt;}
.ws19{word-spacing:11.372711pt;}
.ws13{word-spacing:13.247326pt;}
.wse{word-spacing:13.512326pt;}
.ws16{word-spacing:30.161756pt;}
.ws14{word-spacing:30.643544pt;}
.ws17{word-spacing:31.059497pt;}
.wsc{word-spacing:45.745868pt;}
._1{margin-left:-4.987448pt;}
._2{margin-left:-2.496716pt;}
._0{width:2.493724pt;}
.fs2{font-size:29.924686pt;}
.fs0{font-size:32.418410pt;}
.fs1{font-size:39.899582pt;}
.fs4{font-size:47.380753pt;}
.fs3{font-size:52.368201pt;}
.y1d{bottom:-12.000000pt;}
.y39{bottom:-6.000000pt;}
.y31{bottom:-5.000000pt;}
.y2e{bottom:-4.000000pt;}
.y2{bottom:2.000000pt;}
.yb{bottom:3.000000pt;}
.y0{bottom:42.666667pt;}
.y38{bottom:48.000000pt;}
.y37{bottom:61.000000pt;}
.y36{bottom:74.000000pt;}
.y35{bottom:85.000000pt;}
.y1c{bottom:216.000000pt;}
.y1b{bottom:222.000000pt;}
.y1a{bottom:241.000000pt;}
.y19{bottom:257.000000pt;}
.y18{bottom:260.000000pt;}
.y17{bottom:277.000000pt;}
.y16{bottom:296.000000pt;}
.y15{bottom:316.000000pt;}
.y14{bottom:319.000000pt;}
.y2d{bottom:324.000000pt;}
.y13{bottom:338.000000pt;}
.y2c{bottom:356.000000pt;}
.y12{bottom:357.000000pt;}
.y11{bottom:374.000000pt;}
.y2b{bottom:375.000000pt;}
.y10{bottom:393.000000pt;}
.y2a{bottom:394.000000pt;}
.y29{bottom:412.000000pt;}
.yf{bottom:413.000000pt;}
.ye{bottom:416.000000pt;}
.y28{bottom:430.000000pt;}
.yd{bottom:432.000000pt;}
.y27{bottom:448.000000pt;}
.yc{bottom:452.000000pt;}
.y26{bottom:467.000000pt;}
.ya{bottom:471.000000pt;}
.y25{bottom:485.000000pt;}
.y9{bottom:494.000000pt;}
.y24{bottom:504.000000pt;}
.y8{bottom:513.000000pt;}
.y23{bottom:523.000000pt;}
.y7{bottom:532.000000pt;}
.y22{bottom:540.000000pt;}
.y6{bottom:552.000000pt;}
.y21{bottom:559.000000pt;}
.y5{bottom:571.000000pt;}
.y20{bottom:577.000000pt;}
.y4{bottom:591.000000pt;}
.y1f{bottom:596.000000pt;}
.y3{bottom:610.000000pt;}
.y1e{bottom:625.000000pt;}
.y3a{bottom:667.000000pt;}
.y34{bottom:718.000000pt;}
.y33{bottom:720.000000pt;}
.y30{bottom:840.000000pt;}
.y2f{bottom:850.000000pt;}
.y1{bottom:936.000000pt;}
.y3b{bottom:966.000000pt;}
.y32{bottom:1093.000000pt;}
.h7{height:3.000000pt;}
.hd{height:6.000000pt;}
.hc{height:8.000000pt;}
.h10{height:9.000000pt;}
.hb{height:11.000000pt;}
.h8{height:13.000000pt;}
.h2{height:14.000000pt;}
.h5{height:18.000000pt;}
.h9{height:28.518226pt;}
.hf{height:29.296268pt;}
.h3{height:30.894745pt;}
.h6{height:38.024301pt;}
.ha{height:39.061690pt;}
.h11{height:45.153858pt;}
.h4{height:49.173117pt;}
.he{height:49.906895pt;}
.h12{height:51.268469pt;}
.h1{height:1044.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:4.000000pt;}
.wd{width:6.000000pt;}
.we{width:7.000000pt;}
.w7{width:8.000000pt;}
.wc{width:9.000000pt;}
.w6{width:18.000000pt;}
.w4{width:24.000000pt;}
.w5{width:26.000000pt;}
.w9{width:76.000000pt;}
.wf{width:86.000000pt;}
.wa{width:105.000000pt;}
.w2{width:120.000000pt;}
.wb{width:131.000000pt;}
.w8{width:296.000000pt;}
.w1{width:711.333333pt;}
.w0{width:794.666667pt;}
.x2{left:0.000000pt;}
.x0{left:32.666667pt;}
.xe{left:60.000000pt;}
.xf{left:64.000000pt;}
.x9{left:70.000000pt;}
.x15{left:167.000000pt;}
.x14{left:170.000000pt;}
.x11{left:188.000000pt;}
.xc{left:235.000000pt;}
.xb{left:261.000000pt;}
.xa{left:290.000000pt;}
.x12{left:335.000000pt;}
.x16{left:378.000000pt;}
.x1{left:406.000000pt;}
.xd{left:418.000000pt;}
.x13{left:421.000000pt;}
.x10{left:487.000000pt;}
.x3{left:526.000000pt;}
.x4{left:530.000000pt;}
.x5{left:554.000000pt;}
.x6{left:558.000000pt;}
.x7{left:584.000000pt;}
.x8{left:602.000000pt;}
}
